<?php


use OTP\Helper\MoMessages;
use OTP\Helper\MoUtility;
use OTP\Handler\CustomForm;
$Oq = $FE->getNonceValue();
$OQ = CustomForm::instance();
$XB = $OQ->getSubmitKeyDetails();
$J0 = $XB != '' || empty($XB) ? true : false;
$gi = get_mo_option("\x63\x66\x5f\x65\x6e\141\142\154\145\137\x74\x79\160\x65", "\x6d\x6f\x5f\157\x74\160\137");
$kd = $OQ->getFieldKeyDetails();
$WQ = $OQ->getPhoneHTMLTag();
$SX = $OQ->getEmailHTMLTag();
$B8 = $OQ->getButtonText();
include MOV_DIR . "\166\x69\145\x77\163\x2f\143\x75\x73\164\157\155\x46\157\162\x6d\56\160\x68\160";
